<?xml version="1.0" encoding="utf-8"?>
<openerp>
    <data>
        <menuitem name="Quản lý công văn"
            id="menu_digital_root" groups="base.group_user"/>
            
        <menuitem name="Đơn xin cấp mã địa điểm" id="menu_digital_requisition" sequence="1" parent="menu_digital_root"/>

        <menuitem name="Doanh nghiệp" id="menu_digital_customer_root" sequence="120" groups="base.group_user"/>
        
        <menuitem name="Thông Tin doanh nghiệp" id="menu_digital_customer" parent="menu_digital_customer_root"/>
        
        <menuitem action="feosco_action_partner_form" id="digital_customer"
                  parent="menu_digital_customer" name="Thông Tin doanh nghiệp" sequence="0"/>

        <menuitem name="Cơ cấu tổ chức" id="menu_digital_customs" sequence="3" parent="menu_digital_root"/>

        <menuitem name="Thông tin địa điểm" id="menu_digital_warehouse" sequence="4" parent="menu_digital_root"/>
        
        <!-- Config Master Data -->
        <menuitem id="menu_action_feosco_claim_config" name="Ticket" parent="feosco_base.menu_feosco_master_data_root" sequence="1"/>
         
    </data>
</openerp>
